### Method

# WebKit2 WebView execute_editing_command

#### Declaration [src]

    void
    webkit_web_view_execute_editing_command (
      WebKitWebView* web_view,
      const gchar* command
    )

#### Description [src]

Request to execute the given `command` for `web_view`.

You can use `webkit_web_view_can_execute_editing_command()` to check whether it’s possible to execute the command.

#### Parameters

`command` | `const gchar*`
| The command to execute.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.